=head2 Sun Jul 11 08:27:55 2021: C<Module> L<SspTab|SspTab>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/spaln_1625991782877/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.4.5>

=item *

C<EXE_FILES: >

=back

